Subject: RE: Distributed Generation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 17:49:14 -0700 (PDT)

Suzanne,

I think we have a meeting schedule for tomorrow 10/2.  I am including a list of questions in the email and am hopeful that we can go over them in our meeting.

1)	Would it be possible to get an overview of the ROC (Retail Operation Center)?
a.	What are their responsibilities
b.	When will they be available to support the business

2)	The Process for paying generators on a net 10 day basis is not currently a sound repeatable process.  (Is it possible to reword this in the contract?)

3)	Do we have locations to store?:
a.	Operational costs by deal (Generator/Unit)
b.	Pricing tiers by deal (Will they stay standard in each market 25% then 50% at fixed targets
c.	Generation Meter data specific to servicing EES
i.	If there is no meter data available, is the method to calculate generation volumes a standardized calculation and documented in the contract.

4)	Is the expectation that EWS/Settlements will be responsible for Invoicing / Paying (Netting) generators or is this a function which a portion can be outsourced (Avista receiving invoice from Generator)?

5)	Who is warring congestion risk if energy can't be delivered?

6)	What are the expected reporting tools back to the Generator?  It would be cost effective is we can come up with one standard reporting tool back to the Generators.

7)	If Energy is not delivered (Non-Performance by Generator) who is responsible for penalties associated.

8)	What process is in place to address market price changes?:
a.	Changing Market prices after market closed / settled.
b.	Do we need a secondary index noted in the contract.
c.	What language is in the contract to allow from and address pricing zone material changes

The list above should get us all started.

I hope we can cover all of these in our time together.

Thanks - MO
 -----Original Message-----
From: 	Vann, Suzanne  
Sent:	Tuesday, September 25, 2001 11:30 AM
To:	O'Neil, Murray P.
Subject:	RE: Distributed Generation

Hi Murray.  I am working closely with Victor Gonzalez and Tom Blanks, and they are both familiar with the DG product.  A majority of the questions you asked below concern functions that will be handled by Fred Kelley or Lloyd Will in the Retail Operations Center (ROC).  I put my response to your questions in red below.  Please let me know what day and time is convenient for you to meet and I'll reserve time.

Thanks Murray,
Suzanne
713-345-4436

From:	Murray P ONeil/ENRON@enronXgate on 09/24/2001 08:00 PM
To:	Suzanne Vann/HOU/EES@EES
cc:	Mark Denner/HOU/EES@EES, Brenda F Herod/ENRON@enronXgate 
Subject:	RE: Distributed Generation

Suzanne,

I have taken a look at your proposals and it looks like a very attractive product.  There are a few items I'm going to need to research to determine our ability to quickly turn a settlement solution around.  I do not know of any internal automated processes to support the type of billing you are proposing in your deal.  Which mean that everything would be manual.  

This type of settlement is something which is similar to settlement calculations we have performed in our wholesale business in the west.  However.  To feel comfortable that we can settle these deals in the quick turn around time which you have identified (10 days following the end of the month).

I do have a few questions which I would like to discuss with you next week (9/24 - 9/26).

Will we install meters at each facility to ensure we have real-time access to generation / curtailment data? The ROC will install interval meters on each of the DG assets.  We may or may not be able to access the data in reat time.  For LC, we will use a baseline calculation.
Who are you anticipating will install the meters and perform the MDMA function? The ROC
Will each contract have the utility / control area market price identified in the contract (Actual Publication being used in settlements)? Yes.  For example, our initial target market is New York Zones J and G.  We will settle with the customer off of the NYISO hourly posted clearing price for the respective zone.
For invoicing the Generator, Where will the Operation cost be derived from and will it be stated in the contract? The Generator will receive a fixed payment for every MWh they run.  This payment is intended to cover O&M and fuel expenses and it will remain fixed over the life of the contract.

This is the start of my questions.  As I review your proposal further, I'm sure I will have some more.

Thanks - MO

 -----Original Message-----
From: 	Vann, Suzanne  
Sent:	Thursday, September 20, 2001 1:17 PM
To:	O'Neil, Murray P.
Cc:	Golden, Jeff; Jenkins, Beth
Subject:	Distributed Generation

Murray,

At your earliest convenience, we would like to discuss billing for the Distributed Generation and Load Curtailment products.  I am re-sending the DG contract and power point presentation for your review.  Please let me know your availability and if you have any questions regarding our products.

Thanks Murray,
Suzanne Vann
713-345-4436

 << File: 010918 DG Standard Pitch.ppt >>  << File: DG Contract 010920.doc >>